{{#if @edition}}
  {{#each this.competenceList as |competenceItem key|}}
    <div class="row form-group certification-info-field">
      <label class="col-sm-3 col-form-label" for={{concat 'certification-info-score_' key}}>{{competenceItem}}</label>
      <div class="col-sm-2 certificate">
        <Input @type="text"
               id={{concat 'certification-info-score_' key}}
               @value={{get this.indexedValues.scores key}}
               class="form-control"
               {{on 'change' (fn this.onScoreChange key)}} />
      </div>
      <label class='col-sm-1 certificate col-form-label'>points</label>
      <label class='col-sm-2 certificate text-right col-form-label' for={{concat 'certification-info-level_' key}}>
        Niveau :
      </label>
      <div class='col-sm-4 certificate'>
        <Input @type="text"
               id={{concat 'certification-info-level_' key}}
               @value={{get this.indexedValues.levels key}}
               class="form-control"
               {{on 'change' (fn this.onLevelChange key)}} />
      </div>
    </div>
  {{/each}}
{{else}}
  {{#each @competences as |competence|}}
    <div class="row certification-info-field">
      <div class="col-sm-3 certification-info-competence-index">
        {{competence.index}}
      </div>
      <div class="col-sm-2 certification-info-competence-score">
        {{competence.score}} points
      </div>
      <div class="col-sm-7 certification-info-competence-level">
        Niveau : {{competence.level}}
      </div>
    </div>
  {{/each}}
{{/if}}